Техническа информация: Поддръжка на Ruby версия

6/14/2017
1 минути
Роберт Ковачик

Brugerne af сървърни настройки Easy Redmine har måske bemærket en besked på serveren under opstart af aplikationen: "Поддръжка на Ruby-версия lavere end 2.3 vil blive droppet i 2017."

Официален afslutning af support vil blive annonceret i God tid. Foreløbig dato er med udgivelsen af ​​version 2016.08 (slutningen af ​​September). За да копаете тази надстройка на администратора на Easy Redmine-сървъра, за да надстроите Ruby до версия 2.3.3, не можете да го направите. Det hjælper med bedre overordnet ydeevne af aplikationen, og du behøver ikke at håndtere to opgraderinger, når ER 2016.08 kommer ud. Искате да използвате Ruby-håndtering в използван RVM (https://rvm.io/).

Проверете Easy Redmine в 30 дни безплатен период на прожекция

Пълна функционалност, SSL защита, допълнителни резервни копия, геолокация